Subject: Ticket Assigned - Incomplete Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 13:25:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete Delivery Dear Sir,

I have purchased some baby clothing from Centre Point and my order No was
Order # 9590698976. In that order I have  selected one Juniors Printed
Round Neck T-Shirt and Dungaree Set but when it's delivered Dungaree was
missing I received a T-shirt only.

Kindly advise me for either return or provide the balance of the product.

Regards

Shiju Vasudev

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5020259